handle: investorPortal
name: 'Investor Portal'
permissions:
  - 'viewvolume:35306356-833b-4bf7-b32e-e1e15d2438b1' # Private
  - 'viewvolume:bbdcc5f4-4634-4bd1-a3c2-5c33b0727962' # Reports
  - 'viewpeerfilesinvolume:35306356-833b-4bf7-b32e-e1e15d2438b1' # Private
  - 'viewpeerfilesinvolume:bbdcc5f4-4634-4bd1-a3c2-5c33b0727962' # Reports
